# Collectif

Il est parfois difficile pour un collectif existant *de fait* de définir ce qui le relie (encore), de travailler sur sa raison d’être et/ou ses valeurs. Le regroupement a pu être économique, idéologique, par affinités, un peu des trois à la fois sûrement et à un moment on se retrouve devant le fait accompli. Presque surpris de se retrouver ensemble, à se demander pourquoi.

Cela m’arrive dans trois situations à la fois en ce moment. À différentes échelles mais le parallèle est frappant. Le plus difficile (pour moi) est de se retenir d’être le seul moteur du groupe car le temps individuel est aussi important que l’action collective qu’il précède.

Je vais aller m’épuiser sur ces sages paroles en forêt. Seul.

---

> [en] In 2016, Facebook launched a secret project designed to intercept and decrypt the network traffic between people using Snapchat’s app and its servers. The goal was to understand users’ behavior and help Facebook compete with Snapchat, according to newly unsealed court documents. Facebook called this “Project Ghostbusters,” in a clear reference to Snapchat’s ghost-like logo.
>
> On Tuesday, a federal court in California released new documents discovered as part of the class action lawsuit between consumers and Meta, Facebook’s parent company.
>
> The newly released documents reveal how Meta tried to gain a competitive advantage over its competitors, including Snapchat and later Amazon and YouTube, ==by analyzing the network traffic of how its users were interacting with Meta’s competitors.== Given these apps’ use of encryption, Facebook needed to develop special technology to get around it.
>
> <cite>*[Facebook snooped on users’ Snapchat traffic in secret project, documents reveal](https://techcrunch.com/2024/03/26/facebook-secret-project-snooped-snapchat-user-traffic/)*</cite>

J’ai du mal à réaliser que je suis en train de faire un lien vers TechCrunch mais c’est trop gros pour laisser passer. Je ne vois pas comment un tel stratagème pourrait être justifiable, et si les GAFAM+ en sont là ça fait froid dans le dos. 

Le manque de déontologie dans ma profession m’attriste. Savoir que cette nouvelle ne va rien changer aux monopoles actuels m’achève.

> [en] People who point out what needs to be improved are generally disappointed optimists. Only an optimist would believe that pointing out what has gone wrong could ever result in said issue being fixed. Only somebody who believes that software could be universally useful to everybody in society is going to spend time discovering and highlighting accessibility issues.
>
> You don’t spend years of your life figuring out how the flaws of the web can be fixed unless you thinks the web has massive unfulfilled potential.
>
> ==We’re not cynics.== If we were, we wouldn’t waste so much energy being hopeful.
> 
> <cite>*[“I’m not a cynic, I’m disappointed”](https://www.baldurbjarnason.com/2024/the-software-crisis-easter-sale/)*</cite>

---

> [en] As such, I’ve become more attuned to what my goal really *should be* with Buttondown. Most tech companies have a goal centered around some flavor of maximalism: disrupting an industry, revolutionizing a process, that kind of thing. Buttondown is not that kind of product; ==I am not that kind of person.==
> 
> <cite>*[Why should a company? · Applied Cartography](https://jmduke.com/posts/microblog/why-should-a-company/)*</cite>

Et puis soudain un peu d’espoir. Tout n’est pas si terrible finalement. Quelques villages ici et là résistent. Quelques personnes et collectifs font la différence.

> [en] But it’s our fault. Our as a society. We celebrate when Apple becomes the first trillion-dollar company but we don’t celebrate when someone says ==“You know what? I think I have enough”.==
> 
> <cite>*[Growth is a mind cancer](https://manuelmoreale.com/growth-is-a-mind-cancer)*</cite>


---

> À l’origine, Make est un outil conçu pour le développement de logiciels : il sert à automatiser la fabrication de programmes exécutables à partir de fichiers contenant du code.
>
> Mais en réalité, ==Make peut être utilisé pour gérer toutes sortes de projets.== En tant que langage, il permet de définir des processus de manière très simple (encore plus simple que les scripts shell). Et en tant qu’outil, il permet de gagner du temps, avec une gestion efficace des états des fichiers qui fait économiser du travail aussi bien à l’humain qu’à la machine.
>
> <cite>*[Make](https://www.arthurperret.fr/cours/make.html)*</cite>

Superbe cours par Arthur Perret, j’ai appris plein de choses en le relisant. J’emploie `make` au quotidien, ne serait-ce que pour construire ce site et pourtant il y a pas mal de complexité/raccourcis vers lesquels je ne suis pas encore allé.

#commun #équipe #protopie
